debian: add libfm-gtk-dev as dependency, it is required now.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 15 Feb 2014 23:42:49 +0000 (01:42 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 15 Feb 2014 23:42:49 +0000 (01:42 +0200)
debian/control

index c64bdee..552b85f 100644 (file)
@@ -8,7 +8,7 @@ Build-Depends:
  debhelper (>= 9), dh-autoreconf, autotools-dev, autopoint, docbook-xml,
  docbook-xsl, intltool, intltool-debian, libasound2-dev, libglib2.0-dev,
  libgtk2.0-dev, libiw-dev [linux-any], libmenu-cache1-dev, libwnck-dev,
- libxpm-dev, python, xsltproc
+ libxpm-dev, python, xsltproc, libfm-gtk-dev
 Standards-Version: 3.9.3
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git